新闻中心

当前位置 > 新闻中心> 游戏世界 > PC游戏 > 《Quake 4》最低配置要求公布
《Quake 4》最低配置要求公布
2005-10-09 17:46:00  作者:rayHu 编辑:rayHu   点击可以复制本篇文章的标题和链接
 
让小伙伴们也看看:
收藏文章

《Quake 4》的官方网站 Quake4Game.com 近日进行了大幅的更新,发布了游戏的最低配置要求:

  操作系统:Windows 2000/XP

  CPU:Pentium 4 2.0 GHz 或 Athlon XP 2000+

  内存:512MB

  光驱:8x CD-ROM

  硬盘:400MB空闲空间

  DirectX版本:DirectX 9.0

  显卡:显存64MB以上,支持DirectX 9.0的3D显卡,ATi Radeon 9700 或nVIDIA GeForce 3 / TI系列


《Quake 4》最低配置要求公布

日前id Software、Raven Software以及Activision已经共同宣布《Quake IV》PC版完成开发工作,进入游戏成品生产阶段,并将于10月18日向全球游戏零售商出货。

文章纠错

微信公众号搜索" 驱动之家 "加关注,每日最新的手机、电脑、汽车、智能硬件信息可以让你一手全掌握。推荐关注!【微信扫描下图可直接关注

阅读更多:默认

好文共享:
收藏文章

文章观点支持

当前平均分:0(0 次打分)
热门评论
热门文章